<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy window-name="" rotation="0" ><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="com.giphy.messenger:id/container" class="android.widget.LinearLayout" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,2368]" ><node index="0" text="" resource-id="com.giphy.messenger:id/toolbar" class="android.view.ViewGroup" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,320]" ><node NAF="true" index="0" text="" resource-id="" class="android.widget.ImageButton" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][224,320]" /><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[288,144][1440,272]" ><node index="0" text="Search all the GIFs" resource-id="com.giphy.messenger:id/search_bar_text" class="android.widget.EditText" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[288,144][928,272]" /><node NAF="true" index="1" text="" resource-id="com.giphy.messenger:id/search_bar_button" class="android.widget.ImageButton" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[928,144][1056,272]" /><node NAF="true" index="2" text="" resource-id="com.giphy.messenger:id/auto_play_switch" class="android.widget.CheckBox" package="com.giphy.messenger" content-desc="" checkable="true" checked="true" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1088,144][1216,272]" /><node NAF="true" index="3" text="" resource-id="com.giphy.messenger:id/user_avatar_image_gif" class="android.widget.ImageView" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1248,144][1376,272]" /></node></node><node index="1" text="" resource-id="" class="android.widget.FrameLayout" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="" resource-id="com.giphy.messenger:id/search_fragment" class="android.widget.FrameLayout" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node index="0" text="" resource-id="com.giphy.messenger:id/recycler_view" class="android.support.v7.widget.RecyclerView" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="true" long-clickable="false" password="false" selected="false" bounds="[0,320][1440,2368]" ><node NAF="true" index="1" text="" resource-id="" class="android.widget.ImageView" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[4,472][716,934]" /><node NAF="true" index="2" text="" resource-id="" class="android.widget.ImageView" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[4,942][716,1344]" /><node NAF="true" index="3" text="" resource-id="" class="android.widget.ImageView" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[724,472][1436,1006]" /><node NAF="true" index="4" text="" resource-id="" class="android.widget.ImageView" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[4,1352][716,1743]" /><node NAF="true" index="5" text="" resource-id="" class="android.widget.ImageView" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[724,1014][1436,1416]" /><node NAF="true" index="6" text="" resource-id="" class="android.widget.ImageView" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[4,1751][716,2228]" /><node NAF="true" index="7" text="" resource-id="" class="android.widget.ImageView" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[724,1424][1436,1979]" /><node NAF="true" index="8" text="" resource-id="" class="android.widget.ImageView" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[4,2236][716,2368]" /><node NAF="true" index="9" text="" resource-id="" class="android.widget.ImageView" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[724,1987][1436,2368]" /></node></node></node></node></node></node><node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,96]" /><node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View" package="com.giphy.messenger" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][0,0]" /></node></hierarchy>